@charset "UTF-8";

/* Fontes de texto */
    /* Montserrat */
        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-Thin.ttf') format('truetype');
            font-weight: 100;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-ThinItalic.ttf') format('truetype');
            font-weight: 100;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-ExtraLight.ttf') format('truetype');
            font-weight: 200;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-ExtraLightItalic.ttf') format('truetype');
            font-weight: 200;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-Light.ttf') format('truetype');
            font-weight: 300;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-LightItalic.ttf') format('truetype');
            font-weight: 300;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-Regular.ttf') format('truetype');
            font-weight: 400;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-Italic.ttf') format('truetype');
            font-weight: 400;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-Medium.ttf') format('truetype');
            font-weight: 500;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-MediumItalic.ttf') format('truetype');
            font-weight: 500;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-SemiBold.ttf') format('truetype');
            font-weight: 600;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-SemiBoldItalic.ttf') format('truetype');
            font-weight: 600;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-Bold.ttf') format('truetype');
            font-weight: 700;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-BoldItalic.ttf') format('truetype');
            font-weight: 700;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-ExtraBold.ttf') format('truetype');
            font-weight: 800;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-ExtraBoldItalic.ttf') format('truetype');
            font-weight: 800;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-Black.ttf') format('truetype');
            font-weight: 900;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Montserrat';
            src: url('./../fontes_de_texto/montserrat/static/Montserrat-BlackItalic.ttf') format('truetype');
            font-weight: 900;
            font-style: italic;
            font-display: swap;
        }

    /* Goldplay */
        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-Thin.otf') format('opentype');
            font-weight: 100;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-Thin-Italic.otf') format('opentype');
            font-weight: 100;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-Thin.otf') format('opentype');
            font-weight: 200;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-Thin-Italic.otf') format('opentype');
            font-weight: 200;
            font-style: italic;
            font-display: swap;
        }
        
        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-Light.otf') format('opentype');
            font-weight: 300;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-Light-Italic.otf') format('opentype');
            font-weight: 300;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-Regular.otf') format('opentype');
            font-weight: 400;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-Regular-Italic.otf') format('opentype');
            font-weight: 400;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-Medium.otf') format('opentype');
            font-weight: 500;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-Medium-Italic.otf') format('opentype');
            font-weight: 500;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-SemiBold.otf') format('opentype');
            font-weight: 600;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-SemiBold-Italic.otf') format('opentype');
            font-weight: 600;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-Bold.otf') format('opentype');
            font-weight: 700;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-Bold-Italic.otf') format('opentype');
            font-weight: 700;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-Bold.otf') format('opentype');
            font-weight: 800;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-Bold-Italic.otf') format('opentype');
            font-weight: 800;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-Black.otf') format('opentype');
            font-weight: 900;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay';
            src: url('./../fontes_de_texto/goldplay/Goldplay-Black-Italic.otf') format('opentype');
            font-weight: 900;
            font-style: italic;
            font-display: swap;
        }

    /* Goldplay Alt */
        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-Thin.otf') format('opentype');
            font-weight: 100;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-Thin-Italic.otf') format('opentype');
            font-weight: 100;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-Thin.otf') format('opentype');
            font-weight: 200;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-Thin-Italic.otf') format('opentype');
            font-weight: 200;
            font-style: italic;
            font-display: swap;
        }
        
        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-Light.otf') format('opentype');
            font-weight: 300;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-Light-Italic.otf') format('opentype');
            font-weight: 300;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-Regular.otf') format('opentype');
            font-weight: 400;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-Regular-Italic.otf') format('opentype');
            font-weight: 400;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-Medium.otf') format('opentype');
            font-weight: 500;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-Medium-Italic.otf') format('opentype');
            font-weight: 500;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-SemiBold.otf') format('opentype');
            font-weight: 600;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-SemiBold-Italic.otf') format('opentype');
            font-weight: 600;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-Bold.otf') format('opentype');
            font-weight: 700;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-Bold-Italic.otf') format('opentype');
            font-weight: 700;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-Bold.otf') format('opentype');
            font-weight: 800;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-Bold-Italic.otf') format('opentype');
            font-weight: 800;
            font-style: italic;
            font-display: swap;
        }

        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-Black.otf') format('opentype');
            font-weight: 900;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Goldplay Alt';
            src: url('./../fontes_de_texto/goldplay_alt/Goldplay-Alt-Black-Italic.otf') format('opentype');
            font-weight: 900;
            font-style: italic;
            font-display: swap;
        }

/* Paleta de cores */
    :root {
        --cor_indentidade_primaria: #fa352e;
        --cor_indentidade_secundaria: #f4035c;
        --cor_indentidade_terciaria: #ff6600;
        --cor_indentidade_com_degrade: linear-gradient(90deg, var(--cor_indentidade_secundaria), var(--cor_indentidade_terciaria));
        
        --cor_fundo: #e5e5e5;
        --cor_texto: #272727;

        --cor_tema: #ffffff;
        --cor_tema_transparente: #ffffff44;
        --cor_contra_tema: #000000;
        --cor_contra_tema_transparente: #00000044;

        --cor_card: #ff6600;
        --cor_cardhub: #52a9fa;
        --cor_loja_do_cardoso: #540c97;
    }

/* Layout */

    body {
        background-color: var(--cor_fundo);
        box-sizing: border-box;
        font-family: "Goldplay", Helvetica, Arial, sans-serif;
        font-size: 16px;
        margin: 0px;
    }

    /* Pre-Loader */
        #pre_loader {
            font-family: sans-serif;
            position: relative;
            text-align: center;
        }
            #pre_loader .pre_loader_fundo {
                background-color: var(--cor_fundo);
                width: 100vw;
                height: 100vh;

                position: fixed;
                top: 0px;
                left: 0px;
                z-index: 10;
            }
            #pre_loader .pre_loader_conteudo {
                background-color: var(--cor_tema);
                width: 90vw;
                height: 90vh;
                min-width: 80vw;
                
                position: fixed;
                top: 50%;
                left: 50%;
                z-index: 11;
                transform: translate(-50%, -50%);
                
                overflow: hidden;
                box-shadow: 0px 0px 10px #000000aa;
                border-radius: 5px;

                align-content: space-evenly;
            }
            #pre_loader .pre_loader_loading {
                display: inline-block;
                width: 50px;
                height: 50px;

                border: 5px solid var(--cor_tema);
                border-top: 5px solid var(--cor_indentidade_terciaria);
                border-radius: 50%;
                
                animation: spin 1s linear infinite;
            }

        @keyframes spin {
            0% {
                transform: rotate(0deg);
            }
            100% {
                transform: rotate(360deg);
            }
        }

    #pagina_principal {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;

        align-items: normal;
        align-content: stretch;
        justify-content: space-between;

        background-color: var(--cor_tema);
        color: var(--cor_contra_tema);
        box-shadow: 0px 0px 15px var(--cor_contra_tema_transparente);

        min-height: 100vh;
        width: 100%;
        margin: auto;
    }

    /* Cabeçalho */
        #pagina_principal .pre_cabecalho {
            background-color: var(--cor_tema);
            color: var(--cor_contra_tema);
            padding: 10px;
            display: none;
        }
        #pagina_principal #cabecalho {
            background-color: var(--cor_tema);
            color: var(--cor_contra_tema);
            box-sizing: border-box;
            box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, 0.1);
            padding: 10px 20px;
            width: 100%;
            position: sticky;
            top: 0px;
            left: 0px;
            z-index: 2;
            transition: transform 0.3s ease-in-out;
        }

            #cabecalho .cabecalho_container {
                display: flex;
                flex-direction: row;
                flex-wrap: nowrap;
                justify-content: space-between;
                align-items: center;
                gap: 20px;
                max-width: 1440px;
                margin: 0px auto;
            }

            #cabecalho .cabecalho_desktop {
                width: 100%;
                display: flex;
                flex-direction: row;
                flex-wrap: nowrap;
                justify-content: space-between;
                max-width: 900px;
                margin: 0px auto;
            }
            #cabecalho .cabecalho_desktop span {
                display: inline-block;
                font-weight: 700;
                font-size: 1.1em;
                cursor: pointer;
                transition: all 0.1s ease-out;
            }
            #cabecalho .cabecalho_desktop span:hover {
                color: var(--cor_indentidade_primaria);
            }
            #cabecalho .cabecalho_desktop span a {
                text-decoration: none;
                color: unset;
                display: inline-block;
                padding: 10px 20px;
            }

            #cabecalho .cabecalho_categoria_produtos span {
                padding: 10px 20px;
                position: relative;
            }
            #cabecalho .cabecalho_categoria_produtos span:hover ul {
                display: block;
            }
            #cabecalho .cabecalho_categoria_produtos span i {
                vertical-align: text-top;
            }
            
            #cabecalho .cabecalho_categoria_produtos ul {
                display: none;
                position: absolute;
                top: auto;
                left: 0px;
                width: max-content;
                min-width: 200px;
                max-width: 400px;
                background-color: var(--cor_tema);
                color: var(--cor_contra_tema);
                box-sizing: border-box;
                box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, 0.1);
                margin: 10px 0px 0px 0px;
                padding: 20px 10px 20px 10px;
                list-style: none;
                overflow: auto;
                max-height: 75vh;
                cursor: auto;
            }
            #cabecalho .cabecalho_categoria_produtos ul li:hover {
                color: var(--cor_indentidade_primaria);
            }
            #cabecalho .cabecalho_categoria_produtos ul li a {
                display: block;
                border: 1px solid var(--cor_fundo);
                margin: 10px 0px;
                font-weight: 600;
                border-radius: 15px;
                transition: all 0.3s ease;
            }
            #cabecalho .cabecalho_categoria_produtos ul li a .cabecalho_item {
                display: flex;
                flex-direction: row;
                flex-wrap: nowrap;
                gap: 15px;
                align-items: center;
            }
            #cabecalho .cabecalho_categoria_produtos ul li a .cabecalho_item img {
                width: 35px;
                height: auto;
            }
            #cabecalho .cabecalho_categoria_produtos ul li:hover a .cabecalho_item img {
                filter: brightness(0) invert(1);
            }
            #cabecalho .cabecalho_categoria_produtos ul li:hover a.cabecalho_card {
                background-color: var(--cor_card);
                color: var(--cor_tema);
            }
            #cabecalho .cabecalho_categoria_produtos ul li:hover a.cabecalho_cardhub {
                background-color: var(--cor_cardhub);
                color: var(--cor_tema);
            }
            #cabecalho .cabecalho_categoria_produtos ul li a span {
                padding: 0px;
                font-size: 0.8em;
                font-weight: 400;
            }
            #cabecalho .cabecalho_categoria_produtos ul li a span:hover {
                color: unset;
            }

        /* Logo */
            #cabecalho .logo_cardway {
                max-width: 175px;
                transition: all 0.3s ease-in-out;
            }
            #cabecalho .logo_cardway:hover {
                transform: scale(1.1);
            }
            #cabecalho .logo_cardway img {
               width: 100%; 
               height: auto;
            }


        /* Menu Hamburguer */
            #cabecalho .menu_hamburguer {
                border: 1px solid var(--cor_contra_tema);
                border-radius: 5px;
                cursor: pointer;
                display: none;
                font-size: 20px;
                padding: 5px 10px;
                transform: scaleX(1.3);
                margin-right: 25px;
            }

        /* Menu */
            #offcanvas-slide {
                background-color: var(--cor_contra_tema_transparente);
            }

            #offcanvas-slide .uk-offcanvas-bar {
                background-color: var(--cor_texto);
            }

            .menu_navegacao a {
                display: block;
                text-decoration: none;
                margin-bottom: 10px;
                background-color: unset;
                border-bottom: 1px solid var(--cor_tema);
                padding: 10px 10px;
            }
            .menu_navegacao a:hover {
                background-color: var(--cor_indentidade_primaria);
            }
            
            #offcanvas-slide .logo_cardway {
                max-width: 200px;
            }

            #offcanvas-slide .logo_cardway a {
                border: none;
                background-color: transparent;
            }

            #offcanvas-slide .logo_cardway img {
                width: 100%; 
                height: auto;
            }

            #offcanvas-slide #categoria_produtos {
                margin-left: 15px;
            }
            #offcanvas-slide .categoria_produtos_botao {
                cursor: pointer;
                display: block;
                border-bottom: 1px solid var(--cor_tema);
                padding: 10px 10px 10px 0px;
            }
            #offcanvas-slide .categoria_produtos_botao i {
                vertical-align: 4px;
            }
            #offcanvas-slide .categoria_produtos_botao:hover {
                background-color: var(--cor_indentidade_primaria);
            }

            #offcanvas-slide #categoria_produtos.categoria_produtos_fechado {
                display: none;
            }
        /* Esconder/Revelar o cabecalho ao rolar a página */
            #cabecalho.esconder_cabecalho {
                transform: translateY(-200%) !important;
            }

    /* Corpo */
        #pagina_principal #corpo_principal {
            background-color: var(--cor_texto);
            background-image: url('/assets/imagem/fundo/background-cards.webp'); 
            background-blend-mode: difference;
            color: var(--cor_contra_tema);
            flex-grow: 1;
            width: 100%;
            box-sizing: border-box;
            margin: auto;
        }

        section {
            background-color: transparent;
            color: var(--cor_tema);
        }
        section > * {
            display: block;
            max-width: 1440px;
            box-sizing: border-box;
            padding: 1px;
            margin: auto;
        }
        

    /* Rodapé */
        #pagina_principal #rodape {
            box-shadow: 0px 0px 15px -5px var(--cor_contra_tema);
            width: 100%;
            box-sizing: border-box;
        }

        #rodape .rodape_container {
            background-color: var(--cor_tema);
            color: var(--cor_texto);
            padding: 15px 30px 0px 30px; 
            max-width: 1400px;
            margin: 0px auto;
        }

        #rodape .rodape_container_header {
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
            justify-content: space-around;
            align-items: center;
            padding: 0px 20px 10px 20px;
            gap: 10px;
        }
        #rodape .logo_cardway {
            max-width: 250px;
            transition: all 0.3s ease-in-out;
        }
        #rodape .logo_cardway:hover {
            scale: 1.1;
        }
           
        #rodape .logo_cardway img {
            width: 100%;
            height: auto;
        }
        #rodape .redes_sociais {
            display: flex;
            flex-direction: row;
            flex-wrap: nowrap;
            gap: 10px;
            align-items: center;
            justify-content: center;
        }
        #rodape .redes_sociais span {
            font-size: 1.3em;
            font-weight: 400;
        }
        #rodape .redes_sociais a {
            color: var(--cor_tema);
            font-size: 2em;
            background-color: var(--cor_indentidade_primaria);
            border-radius: 100%;
            padding: 0px 7px;
            scale: 0.9;
        }
        #rodape .redes_sociais a i {
            scale: 0.8;
        }
        #rodape .rodape_container_corpo {
            border-top: 2px solid var(--cor_texto);
            padding: 10px 20px 10px 20px;
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
            justify-content: space-between;
            align-items: flex-start;
            gap: 20px;
        }
        #rodape .rodape_container_corpo > div {
            width: max-content;
        }
        #rodape .rodape_container_corpo span {
            color: var(--cor_indentidade_primaria);
            font-weight: 600;
            font-size: 1.4em;
        }
        #rodape .rodape_container_corpo a {
            text-decoration: none;
            color: var(--cor_texto);
            font-weight: 600;
            font-size: 1em;
            display: block;
            margin: 10px 0px;
            max-width: max-content;
        }
        #rodape .rodape_container_corpo a:hover {
            color: var(--cor_indentidade_secundaria);
        }
        #rodape .rodape_copyright {
            text-align: center;
            font-weight: 600;
            border-top: 2px solid var(--cor_texto);
            padding: 1px;
        }
        

    /* Cabeçalho redondo */
        #pagina_principal.cabecalho_redondo .pre_cabecalho {
            display: none;
        }
        #pagina_principal.cabecalho_redondo #cabecalho {
            position: fixed;
            border-radius: 40px;
            max-width: 1500px;
            margin: 0px 0px;
            top: 20px;
            width: 95%;
            left: 50%;
            transform: translateX(-50%);
        }
        #pagina_principal.cabecalho_redondo #corpo_principal {
            padding-top: 70px;
        }
        #pagina_principal.cabecalho_redondo .cabecalho_desktop {
            margin: 0px;
            max-width: 1150px;
        }

    @media all and (max-width: 800px) {

        #cabecalho .logo_cardway {
            max-width: 130px;
        }
        #cabecalho .cabecalho_desktop {
            display: none;
        }
        #cabecalho .menu_hamburguer {
            display: block;
        }

        #rodape .rodape_container {
            padding: 10px 10px 0px 10px;
        }
        #rodape .rodape_container_header {
            padding: 0px 10px 10px 10px;
            scale: 0.8;
        }
    }
    

/* Classes de uso geral */
    .cor_texto_indentidade {
        background-color: var(--cor_tema);
        background-image: var(--cor_indentidade_com_degrade); /* Gradiente */
        background-clip: text; /* Aplica o gradiente ao texto */
        color: transparent;
    }
    
    .display_none {
        display: none !important;
    }

    
    .botao_cardway a {
        background-color: var(--cor_indentidade_primaria);
        background-image: var(--cor_indentidade_com_degrade);
        color: var(--cor_tema);
        border-radius: 15px;
        padding: 10px 20px;
        text-decoration: none;
        display: inline-block;
        transition: all 0.3s ease;
        border: 2px solid var(--cor_indentidade_primaria);
        font-weight: 600;
    }
    .botao_cardway a:hover {
        transform: scale(1.1);
        background-color: transparent;
        background-image: none;
        color: var(--cor_indentidade_primaria);
    }

